Subject: Ticket Assigned - No free delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 12:44:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No free delivery Hi,

My last order was worth 13.5 KD but free home delivery option was not available for me , hence I picked up my order from the store. May I know why it was like that and next time when I order I have to think first before ordering as picking up from store is not possible always.

Thank you,

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3623173